/*
  Josh's Custom CSS Reset
  https://www.joshwcomeau.com/css/custom-css-reset/
*/
*, *::before, *::after {
  box-sizing: border-box;
}
*:not(dialog) {
  margin: 0;
}
@media (prefers-reduced-motion: no-preference) {
  html {
    interpolate-size: allow-keywords;
  }
}
body {
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
}
img, picture, video, canvas, svg {
  display: block;
  max-width: 100%;
}
input, button, textarea, select {
  font: inherit;
}
p, h1, h2, h3, h4, h5, h6 {
  overflow-wrap: break-word;
}
p {
  text-wrap: pretty;
}
h1, h2, h3, h4, h5, h6 {
  text-wrap: balance;
}



body {
font-family: "Poppins", sans-serif;;
  color: #1d1d1d;
}

h1, h2, h5 {
  font-family: "Poppins", sans-serif;
}

.navbar {
  background: rgb(255, 255, 255);
  backdrop-filter: blur(10px);
  padding: 20px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.253);
}

.navbar .nav-link{
  color: #000;
  font-size: 0.9em;
  font-weight: 500;
}


.subtitle {
  font-size: 1.3rem;
  opacity: 0.9;
}

.main-content{
    padding: 20px;
    font-weight: 600;
    max-width: 100%;
}



.section {
  padding: 20px 0;
}
.section h2{
    margin-bottom: 20px;
    font-size: 1.4em;
    font-weight: 500;
    opacity: 0.9;
}
.section h3{
    font-size: 1.2em;
    font-weight: 500;
    opacity: 0.9;
}
#about{
    padding-top: 120px;
}
.main-title{
  font-size: 1.6em;
}

.submission-date{
  margin-top: 20px;
  font-weight: 900;
}
.concept-header{
  margin-top: 40px;
}

.collapsed {
  max-height: 0;
  overflow: hidden;
  opacity: 0;
}

.expanded {
  max-height: 2000px;
  opacity: 1;
}

.bg-dark {
  background: #111 !important;
}
.submission-date p{
    font-weight: 600;
}

footer {
  padding: 30px;
  background: #000;
  color: #aaa;
}

@media (max-width: 768px) {
  .hero h1 {
    font-size: 2rem;
  }
}
